/*
Theme Name: Ruby
Description: Avada child theme for Ruby's Rainbow
Author: Dave Soucy
Author URI: https://comnio.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Color Palette */
/*	Blue: #0067b4 
	Green: #0bb14b
	Yellow: #fff200
	Orange: #f7931e
	Red: #c41425 */

/* Home Slider */
@media screen and (min-width: 1099px) {
	.tfs-slider .slide-content-container .slide-content {
		margin-right: 420px;
		margin-left: 300px;
	}
}

/* Header */
.fusion-secondary-header {
	border-bottom-color: #fff!important;
}
.fusion-contact-info {
    line-height: 30px!important;
}
@media screen and (max-width: 1180px) {
	.fusion-secondary-header {
		display: none;
	}
}
/* Home Heading Styling */
.homeh1 h1 {
    color: #0067b4!important;
    text-shadow: 1px 1px 2px #949494!important;
	font-size: 34px!important;
}

/* Home Page Feature Box Styling */
.homeh2 h2 {
    color: #f7f7f7!important;
    text-shadow: 0px 1px 2px #000!important;
}

/* Page Title Bar */
.fusion-page-title-bar h1 {
	text-shadow: 1px 1px 1px #000;
	padding-top: 10%;
}
.tile-layer {
	margin-top: -225px;
	z-index: 2;
}
/* Blog Timeline */
.fusion-timeline-icon,
.fusion-icon-bubbles {
    color: #0067b4!important;
}
.fusion-blog-layout-timeline .fusion-timeline-line,
.fusion-blog-layout-timeline .post,
.fusion-blog-layout-timeline .fusion-timeline-arrow {
	border-color: #0067b4!important;
}
.fusion-timeline-arrow {
	color: #0067b4!important;
}
.fusion-blog-layout-timeline .fusion-timeline-circle {
	background-color: #0067b4!important;
}
/* Tiles Gallery */
.final-tiles-gallery .tile.ftg-loaded {
    opacity: .75;
    pointer-events: none;
}
/* Footer */
#wrapper .fusion-widget-area .current-menu-item > a {
	color: #fff!important;
}